Bug 151843 - Implement new scheduled action view for system-services
Implement new scheduled action view for system-services
Status: CLOSED DEFERRED
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn400
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Fanny Augustin
:
Depends On:
Blocks: 151827
  Show dependency treegraph
 
Reported: 2005-03-22 14:43 EST by Mike McCune
Modified: 2007-04-18 13:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 16:54:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2005-03-22 14:43:21 EST
Spec is here:

http://svn.rhndev.redhat.com/viewcvs/*checkout*/trunk/docs/features/124316-system-services/specifications.txt

see scheduled action view section.

Note You need to log in before you can comment on or make changes to this bug.